Bug 458680 - missing /usr/bin/dund from bluez-utils-3.35-3.fc9.i386
missing /usr/bin/dund from bluez-utils-3.35-3.fc9.i386
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: bluez-utils (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Woodhouse
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-11 11:11 EDT by Andrew Puch
Modified: 2008-10-07 05:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-07 05:48:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Puch 2008-08-11 11:11:32 EDT
Description of problem: missing /usr/bin/dund from bluez-utils-3.35-3.fc9.i386


Version-Release number of selected component (if applicable):


How reproducible: %100 


Steps to Reproduce:
1 install bluez-utils-3.35-3.fc9.i386
2. 
3.
  
Actual results:

This file is missing /usr/bin/dund


Expected results:



Additional info:
Comment 1 Fedora Update System 2008-08-11 12:03:13 EDT
bluez-utils-3.35-4.fc9 has been submitted as an update for Fedora 9
Comment 2 Fedora Update System 2008-08-12 14:27:32 EDT
bluez-utils-3.35-4.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update bluez-utils'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-7239
Comment 3 Fedora Update System 2008-09-11 13:12:02 EDT
bluez-utils-3.35-4.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update bluez-utils'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-7239
Comment 4 Fedora Update System 2008-09-14 02:50:04 EDT
bluez-utils-3.35-5.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update bluez-utils'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-7239
Comment 5 Fedora Update System 2008-10-07 05:48:18 EDT
bluez-utils-3.35-5.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.